
.title-button {
    justify-content: space-between;
    align-items: flex-end;
    gap: 20px;
}

.title-button__block {
    display: flex;
    justify-content: flex-end;
    margin: 0 0 20px;
    padding-bottom: var(--gap);
    flex-direction: column;
}

@media (max-width: 768px) {
    .title-button__block {
        width: 100%;
        padding-left: 6px;
        padding-right: 6px;
        margin: 0 0 5px;
    }

    .title-button__block a {
        width: 100%;
    }

    .title-button__block button {
        width: 100%;
    }
}

.category-tabs {
    margin-bottom: 10px !important;
}